<!-- Toolbar -->
<div class="toolbar" role="banner">
    <span>Allocator</span>
</div>

<div class="content" role="main">

    <!-- Highlight Card -->
    <div class="card highlight-card card-small">
        <button (click)='gotoDashboard()'>Login</button>
        <button>Register</button>
    </div>
</div>